{% extends 'base.html'%}

{% block Head%}
{% endblock %}


{% block body%}
<div class="Coins">
  <h1 id="coinName">Coin</h1>
  <table>
    <tr>
      <th></th>
      <th>#</th>
    </tr>
    <tr>
      <td>
        <label id="lblquantityOwned">Coins Owned: </label>
      </td>
      <td>
        <label id="quantityOwned">X</label>
      </td>
    </tr>
    <tr>
      <td>  
        <label id="lblcurrentPrice">Current Price: </label>
      </td>
      <td> 
         <label id="currentPrice">XX</label><br>
      </td>
    </tr>
    <tr>
      <td>  
        <label for="lblpriceBought">Bought for: </label>
      </td>
      <td>  
        <label for="priceBought">Y</label><br>
      </td>
    </tr>
    <tr>
      <td> 
         <label for="lblworthNow">Now Worth: </label>
      </td>
      <td>  
        <label for="worthNow">YY</label><br>
      </td>
    </tr>
    <tr>
      <td>
        <label for="lblGains">Gains %: </label>
      </td>
      <td>
        <label for="Gains">XY</label>
      </td>
    </tr>
  </table>
</div>
{% endblock %}
